Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# ibeot

## Name

ibeot -- assert EOI with last data byte (board or device)

## Synopsis

    #include <gpib/ib.h>

``int ibeot`(int ud, int send_eoi);`

## Description

If `send_eoi` is non-zero, then the EOI line will be asserted with the last byte sent by calls to ibwrt() and related functions.

## Return value

The value of ibsta is returned.

Prev | Home | Next
ibeos | Up | ibevent